Jump to content


 


Register a free account to unlock additional features at BleepingComputer.com
Welcome to BleepingComputer, a free community where people like yourself come together to discuss and learn how to use their computers. Using the site is easy and fun. As a guest, you can browse and view the various discussions in the forums, but can not create a new topic or reply to an existing one unless you are logged in. Other benefits of registering an account are subscribing to topics and forums, creating a blog, and having no ads shown anywhere on the site.


Click here to Register a free account now! or read our Welcome Guide to learn how to use this site.

Photo

Java Version


  • Please log in to reply
1 reply to this topic

#1 sarahabutair

sarahabutair

  • Members
  • 49 posts
  • OFFLINE
  •  
  • Gender:Female
  • Location:London
  • Local time:04:49 PM

Posted 06 September 2005 - 04:32 AM

Hi,

I am at work and trying to log in to a booking system called netrez.

When I try I get an error message saying I am running unsupported software and that I need one of the following:

Internet Explorer version 6.0SP1 through 6.0SP2 with Microsoft Java Virtual Machine version 5.0.0.3300 through 5.0.0.9999

Internet Explorer version 6.0SP1 through 6.0SP2 with Sun Java Virtual Machine version 1.4.1_05 through 1.4.1_05


My current internet explorer is version 6.0.2600.0000.xpclient.010817-1148

I have got J2SE Runtime Environment 5.0 Update 4 and Java 2 Platform, Enterprise Edition 1.4 SDK.

Can anyone tell me what I need to do???


Thanks in advance,


Sarah

BC AdBot (Login to Remove)

 


#2 turnip

turnip

  • Members
  • 82 posts
  • OFFLINE
  •  
  • Local time:04:49 PM

Posted 06 September 2005 - 07:06 AM

you need to install the java virtual machine for your IE.

try the following link below, read the instruction before installing

http://java-virtual-machine.net/download.html

http://www.microsoft.com/mscorp/java/




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users